<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true">
        <shape android:shape="rectangle">
            <corners android:radius="30dp" />
            <solid android:color="#2ecc71" />
            <padding android:left="10dp" />
        </shape>

    </item>
    <item android:state_checked="false">
        <shape android:shape="rectangle">
            <corners android:radius="30dp" />
            <solid android:color="#d1f2eb" />
            <padding android:left="10dp" />
        </shape>

    </item>
</selector>